#ifndef _SOCKETLIB_
#define _SOCKETLIB__

void connectServer(const char * ip, int port);
int nextInt();
float nextFloat();
void writeInt(int);
void writeFloat(float);
void flush();
void closeSocket();
void lockMutex();
void unlockMutex();

#endif /* _SOCKETLIB__ */
